RubyGems Navigation menu

fbgraph 1.10.0

A Gem for Facebook Open Graph API

Gemfile
          gem 'fbgraph', '~> 1.10.0'
  
  
  
  
  
  
  

install
          gem install fbgraph -v 1.10.0
  
  
  
  
  
  
  

Total downloads 66,215

For this version 15,283

Show all versions (24 total)

Required Ruby Version: None

Links: